/**

 *Billy Salazar

 */
body

{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

        background: #fff;

        color: #666666;

        font-size: 100.1%;

        padding: 0px;
		
		text-align:left;

}

img { border: 0 none; }

#rubbergroup {
	height:118px;
	width:290px;
}

#all {
	margin:0 auto;
}

#slider {
	background:url(../images/bgdegrade.slider.png);
	width:955px;
	height:358px;
	position:relative;
	z-index:auto;
	top:0px;
}

#showplus_images_slidehome {
	position:relative;
	top:2px;
}

/*rollovers Billy*/
 a#hovergt {
        display:block;
        width:101px;
        height:29px;
        text-indent:-9999px;
        outline:none;
        background:url(../images/botthome.jpg);
      }
      
      a#hovergt:link { background-position: top left; }      
      a#hovergt:hover { background-position: top right!important; }
      a#hovergt:active { background-position: bottom left!important; }
      a#hovergt:visited { background-position: bottom right; }
      
      .oculto { display:none; }  
	  
/*finrollover*/

#lookingfor {
	position:relative;
	top:-40px;
	right:-630px;
	width:275px;
	height:20px;
	
}

#idioma {
	color:#005DA3;
	position:relative;
	left:546px;
	width:85px;
	height:0px;
	top:-33px;
}


.mod-languages {
	color:#005DA3;
}

.mod-languages a:link {
	color:#005DA3;
}


.mod-languages a:visited {
	color:#005DA3;
}

.button {
	position:relative;
	top:6px;
}

#mod-search-searchword {
	border-radius: 15px;
}

.search {
	position:relative;
	height:50px;
}

ul li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
      display: inline;
	  padding: 0px 10px; /*Separar el texto*/
	  padding-bottom:5px;
} 

ul li a:link {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
      display: inline;
	  padding: 0px 7px; /*Separar el texto*/
		text-decoration:none;
} 

li {
        /* Linea para delimitar la botonera */
        border-right-width: 3px;
        border-right-style: solid;
		background-repeat:repeat-y;
}

#cajamenu2 li {
        /* Linea para delimitar la botonera */
        border-right-width: 0px;
        border-right-style: solid;
		background-repeat:repeat-y;
}

.menu {
	position:relative;
	left:-40px;
	width:auto;
	height:12px;
}

#cajamenu {
	color: #0F0;
	width:auto;
	}

body:nth-of-type(2) #cajamenu { position:relative; left:-40px; }


#cajamenu ul li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
      display: inline;
	  padding: 0px 0px; /*Separar el texto*/
	  padding-bottom:5px;
} 



	#casita {
		width:0px;
		padding-left:46px;
	}
	
	#cajamenu2 {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		position:relative;
		top:-9px;
		left:42px;
		border:0px;
	}

.menufooter {
	height:0px;
}

.menufooter a:link {
	color:#FFF;
	height:0px;
	text-decoration:none;
}

.menufooter a:visited {
	color:#FFF;
	height:0px;
	text-decoration:none;
}

.menufooter ul li {
	color: #FFF;
	padding:0px;
	margin-right:25px;
}

.menufooter li {
    border-right-width: 0;
}

#inicio {
	position:relative;
	width:101px;
	height:29px;
	top:-22px;
}

#colder-home-uno {
	background:url(../images/bg.banalastic.degrade.png);
    background-repeat:no-repeat;
	height:63px;
	position:relative;
	top:-12px;
	padding:32px 0px 0px 39px;
   }
   
   noindex:-o-prefocus, #colder-home-uno {position:relative; padding-left:0px;}
   
   #colder-home-dos {
    background-repeat:no-repeat;
	height:63px;
	position:relative;
	top:-12px;
	padding:32px 0px 0px 39px;
   }
   
  .newsflash {
	  width:255px;
	  padding-left:33px;
  }
  
  .readmore {
	  float:right;
	  color:#005DA3;
	  width:142px;
	  text-decoration:none;
	  text-transform:uppercase;
  }
  
noindex:-o-prefocus, .readmore { padding-right:20px; }
  
.newsflash-title {
	padding-top:0px;
}

#creditos {
	padding-top:50px;
}

.banner-uno {
	padding:10px 20px 60px 15px;
}

.banner-dos {
	padding:10px 0px 60px 15px;
}

.banner-tres {
	padding:10px 25px 60px 15px;
}

dj-up itemid126 first active {
	background-color:#FFF;
}

#colder-home-catalogo {
	position:relative;
	left:24px;
	top:-4px;
}

#cajascroll {
	width:610px;
	height:543px;
	overflow:auto;
	padding: 5px;
	scrollbar-base-color: #005DA3;
scrollbar-arrow-color: #FFFFFF;
scrollbar-DarkShadow-Color: #005DA3;

}

noindex:-o-prefocus, #cajascroll { text-align:left;}